kr.co.hanwha.hifive.data.model

## Class RequestTaskMessageInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.RequestTaskMessageInfo

-     public class RequestTaskMessageInfo
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 2. 1..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `contents`
    `(package private) boolean` | `is_pinned`
    `(package private) int` | `ref_message_id`
    `(package private) int` | `type`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RequestTaskMessageInfo(int type, java.lang.String contents)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### type

          int type

    - #### contents

          java.lang.String contents

    - #### ref_message_id

          int ref_message_id

    - #### is_pinned

          boolean is_pinned

  - ### Constructor Detail

    - #### RequestTaskMessageInfo

          public RequestTaskMessageInfo(int type,
                                        java.lang.String contents)